local fn = _gn(0x7FEAD38B326B9F74)
--- Returns the current ammo type of the specified ped's specified weapon.
function Global.GetPedAmmoTypeFromWeapon(ped, weaponHash)
	return fn(ped, _ch(weaponHash), _ri)
end
